
Foreman - Feature #228

Query interface requires a fact or a class, just state is not enough.

04/29/2010 03:55 AM - Bash Shell

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Search   

Target version: 0.1-6   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It would be nice to retrieve a list but without requiring a class or a fact.

For example: Getting a list of all out of state Hosts regardless of additional criteria.

Related issues:

Is duplicate of Foreman - Feature #362: Expose defined host list via query in... Closed

History

#1 - 05/30/2010 05:00 PM - Ohad Levy

- Category set to 19

- Assignee set to Ohad Levy

- Target version set to 0.1-6

#2 - 08/15/2010 03:11 PM - Ohad Levy

- Status changed from New to Closed

duplicate of #362

#3 - 10/16/2018 01:32 PM - Tomer Brisker

- Category changed from 19 to Search
